.filter__group-options a, .filter__group-options a:hover, #product-searcher li a {
    color: inherit;
    text-decoration: none;
}

.filter__group-options {
    max-height: none;
}

.filter__group-options .colors__color {
    display: inline-block;
    margin: 0;  
}

.catalogus {
    list-style: none;
    padding: 0;
}

.catalogus li {
    margin-bottom: 15px;
    display: inline-block;
    margin-right: 15px;
}

.page-closer__bottom label {
    margin-top: 0.75rem;
    color: #cacaca;
    width: 20%;
}

.loggedon {
    margin: 10px 0 0 0 ;
    padding: 0 15px;
}

.loggedon a {
    color: #0095cf; 
}

.filter__colors li {
    float: left;
    margin-right: 18px !important;
}

article.news p, article.news-item p {
    display:none; !important;
}

.news__text + p, article .news-item__content p:first-child {
    display:block !important;
}

.news-item__content {
    font-size: inherit !important;
}

.product-overview__product_grid-products .label {
    position: absolute;
    top: 0;
    color: white;
    background: #0095cf;
    padding: 5px;
}

.product-details__view.shadow {
    padding-top: 120px;
}

.product-details__image {
    margin: 0;
    height: auto;
}

.ribbon.ribbon--side {
    padding: 25px 0 0 20px;
    align-items: normal;
}

.block-title__border {
    width: 100%;
}

.sizes-badges__size {
    background: #0095cf;
}

.clothing_labels {
    display: flex;
    flex-wrap: wrap;
}

.clothing_labels__item {
    /*margin: 0.5rem 0.5rem 0 0.5rem;*/
    margin: 0 5px 0 0;
    height: auto;
}

.clothing_labels__icon {
    display: block;
    margin: 0 15px 15px 0;
    width: 46px;
}

.offerte .button {
    margin-right: 0.5rem;
}

.enlarge_btn {
    display: none;
}

.colors {
    display: block;
    justify-content: normal;
    flex-wrap: initial;
}

.colors .hover-wrapper a, .colors .hover-wrapper span {
    float: left;
}

.colors .hover-wrapper span {
    margin: 10px 0 0 5px;
}

.home-news .news-button {
    display: block;
    margin-bottom: 20px;
    padding: 0;
}

.home-news .news-button h4 {
    display: inline-block;
    max-width: 95%;
    margin-left: 10px;
}

.home-news .news-button .action {
    float: right;
    margin-right: 10px;
}

.home-news img {
    display: block;
}

.sizes-badges__size.inshortsize {
    background-color: black;
    width: 25px;
    min-width: 25px;
    height: 25px;
}

.inshortsize__text {
    padding-top: 8px;
    text-transform: uppercase;
    font-size: 0.7em;
    font-weight: bold;
}

.button {
    word-break: break-all;
}